@import url(https://fonts.googleapis.com/css?family=Lato:400,100,300,700|Oswald:400,300,700);

/* BODY STYLES */
.srchbody { margin:0px; padding:0; background-color:transparent; }

/* TABLE STYLES */
.srchmain { padding:0px; }
.srchbody .srchinner td { padding: 4px 6px 4px 0; }
.srchbody .srchinner td.left_heading { padding: 8px 21px 5px 0 !important; }

/* TEXT STYLES */
.srchmain, .srchmain table {  border-collapse: separate; }
.left_heading { color: #000; font-family: Oswald,Lato,sans-serif; font-weight: bold; text-transform: uppercase; }

/* INPUT & BUTTON STYLES */
.srchform { margin-left:0px; margin-right:0px; margin-bottom: 0px; padding:0px; }
.srchinput { width:100%;border: 1px solid #ccc;padding: 6px 4px;color: #777;border-radius: 3px;font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;font-size: 13px;}
.srcbtnnorm {width: 114px;height: auto; float: right;display:inline-block; margin-bottom:0;text-align:center;vertical-align:middle;cursor:pointer;border: none;font-family: 'Oswald', sans-serif;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius: 4px 30px 30px 4px;-moz-transition:background 0.15s linear 0s;-webkit-transition:background 0.15s linear 0s;-o-transition:background 0.15s linear 0s;transition:background 0.15s linear 0s;background-color: #EF2829;color:#FFF;padding: 10px 16px;line-height:normal;text-transform: uppercase;font-size: 17px;}

.srcbtnnorm:hover {text-decoration:none;background-color: #666;-moz-transition:background 0.15s linear 2s linear 0s;-webkit-transition:background 0.15s linear 2s linear 0s;-o-transition:background 0.15s linear 2s linear 0s;transition:background 0.15s linear 2s linear 0s;color: #fff;}


.srcbtngfx { display:none; }
.srcbtngfx:hover { opacity:0.80; filter: alpha(opacity=80); }
.srchbtnalign { text-align: center; }
@media screen and (-webkit-min-device-pixel-ratio:0) {
.srchinput { }
}
